{
  "polyfillFiles": [
    "static/chunks/polyfills-42372ed130431b0a.js"
  ],
  "devFiles": [],
  "ampDevFiles": [],
  "lowPriorityFiles": [
    "static/5pqfj4SfpgQxPe0LWCbPd/_buildManifest.js",
    "static/5pqfj4SfpgQxPe0LWCbPd/_ssgManifest.js"
  ],
  "rootMainFiles": [
    "static/chunks/webpack-ff4cd141653b777c.js",
    "static/chunks/4bd1b696-9d7c35b770cab6a1.js",
    "static/chunks/517-3c5a24bfd4381454.js",
    "static/chunks/main-app-ced144a8b6fcb92f.js"
  ],
  "rootMainFilesTree": {},
  "pages": {
    "/_app": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/framework-d29117d969504448.js",
      "static/chunks/main-8d0ab17774ffa031.js",
      "static/chunks/pages/_app-d23763e3e6c904ff.js"
    ],
    "/_error": [
      "static/chunks/webpack-ff4cd141653b777c.js",
      "static/chunks/framework-d29117d969504448.js",
      "static/chunks/main-8d0ab17774ffa031.js",
      "static/chunks/pages/_error-9b7125ad1a1e68fa.js"
    ]
  },
  "ampFirstPages": []
}